Subject: Re: [lojban] re: bonan tagon ktl

From: John Cowan <[email-masked]>
Date: Fri, 01 Dec 2000 15:05:28 -0500

[email-masked] wrote:

> The last time I passed a personal enemy.>>
> 
> Well, pc admits that it can happen, but doubts that it does very often.Â He
> tends to say polite things even to enemies, i.e., deans, directors,
> chancelors and other academic vermin

I wouldn't go so far as to say "Bad morning", but I would maintain
silence.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein